

read, 'Input starting FSN: ', stfsn
read, 'Input ending FSN: ', endfsn

fout='~/iri_aec_analysis_'+strcompress(ulong(stfsn),/rem)+'.txt'


ff=iri_gfits(stfsn,endfsn)
iri_disp_fits_head,ff,4
iri_disp_fits_head,ff,4,outfil=fout
spawn, 'printlog.sh '+fout

printfile='/irisgse/loads/tableGen/AEC/AEC-T-01304.xml'
spawn, 'printlog.sh '+printfile

end

